Subject: Ticket Assigned - Return my parcel
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 07 Apr 2022 13:44:26 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return my parcel Hi, Good evening... I received my parcel, ( Order number - 9564494300 ) but
I found all the shorts oversized and from one of them found ripped near the
pocket side (green color having white strips). So I want to return all it
back. I have already communicated with the customer care center of the
splash center regarding my return policy. Kindly send someone to take it
back. ( The damaged short along with pictures are attached for your
reference).

Gurwinder singh
Contact no. 0556039118
Order number 9564494300

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4140819